Novell Home

CVE-2014-0591

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2014-0591 at MITRE

Description

The query_findclosestnsec3 function in query.c in named in ISC BIND 9.6, 9.7, and 9.8 before 9.8.6-P2 and 9.9 before 9.9.4-P2, and 9.6-ESV before 9.6-ESV-R10-P2, allows remote attackers to cause a denial of service (INSIST assertion failure and daemon exit) via a crafted DNS query to an authoritative nameserver that uses the NSEC3 signing feature.

NVD CVSS v2 Base Score: 2.6 (AV:N/AC:H/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 858639

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SLE 11 SP3 DEBUGINFO
  • bind-debuginfo >= 9.9.4P2-0.6.1
  • bind-debugsource >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Software Development Kit 11 SP3
  • bind-devel >= 9.9.4P2-0.6.1
  • bind-devel-32bit >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Software Development Kit 11 SP3
  • bind-devel >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Desktop 11 SP3
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Desktop 11 SP3
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-32bit >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Server 11 SP3
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-x86 >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-32bit >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8835
SLE 11 SP2 DEBUGINFO
  • bind-debuginfo >= 9.9.4P2-0.6.1
  • bind-debugsource >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Software Development Kit 11 SP2
  • bind-devel >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Software Development Kit 11 SP2
  • bind-devel >= 9.9.4P2-0.6.1
  • bind-devel-32bit >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Desktop 11 SP2
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Desktop 11 SP2
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-32bit >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Server 11 SP2
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-x86 >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • bind >= 9.9.4P2-0.6.1
  • bind-chrootenv >= 9.9.4P2-0.6.1
  • bind-doc >= 9.9.4P2-0.6.1
  • bind-libs >= 9.9.4P2-0.6.1
  • bind-libs-32bit >= 9.9.4P2-0.6.1
  • bind-utils >= 9.9.4P2-0.6.1
Builds
SAT Patch Nr: 8834

© 2014 Novell